@charset "windows-1251";
html{ height: 100%; }
body {
	background-color: #fff; /*f9f9f6*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	color: #1A1919;
	font-family: Arial, Helvetica, sans-serif;
	height: 100%;
	display: flex;
	flex-direction: column;
	height: 100%;
	font-size: 14px;
}
a:link {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: none;
	color: #5B5959;
}
a:active {
	text-decoration: none;
	color: #464646;
}
a:visited {
	text-decoration: none;
	color: #464646;
}
.text-str a:link {
	text-decoration: none;
	color: #4F73A4;
}
.text-str a:hover {
	text-decoration: none;
	color: #3D5F8E;
}
.text-str a:active {
	text-decoration: none;
	color: #4F73A4;
}
.text-str a:visited {
	text-decoration: none;
	color: #4F73A4;
}

#link_w a:link {
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
#link_w a:visited {
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
}
#link_w a:hover {
	font-weight: normal;
	color: #ccc;
}

.dropdown-menu div {
left: 100px;
}
.dropdown-menu>a {
	color: #323333;
}
.dropdown div.dropdown-menu {
    border-radius: 5px;
    box-shadow: none;
    margin-top: 8px;    
    font-size: 12px;
    left: 150px;
    white-space: nowrap;
}
.dropdown div.dropdown-menu:before {
    content: "";
    border-bottom: 7px solid #fff;
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    position: absolute;
    top: -7px;
    right: 50px;
    z-index: 10;
}
.dropdown div.dropdown-menu:after {
    content: "";
    border-bottom: 9px solid #ccc;
    border-right: 9px solid transparent;
    border-left: 9px solid transparent;
    position: absolute;
    top: -9px;
    right: 48px;
    z-index: 9;
}

.dropdown div.bg_kabinet {
    border-bottom: 1px solid #f0f0f0;
}

.dropdown div.bg_kabinet:hover {
	background-color: #f0f0f0;
}

.img_in_div img {
width: 100%;
}

.wrr {
    display: flex;
    height: 100vh;
    flex-direction: column;
    padding: 0;
    margin: 0;
}

.content {
    flex: 1 0 auto;
}

/*.footer {
     flex: 0 0 auto;
}*/
.mesages {
	position: fixed;
	display: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-color: #000000;
	opacity: 0.3;
	filter: alpha(opacity=20);
	z-index: 10999;
	overflow: hidden;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 25%;
	padding-left: 50%;
}

.mesages_favor {
	width: 250px;
	opacity: 0.90;
	margin-left: auto;
	margin-right: auto;
	display: none;
	left: 5px;
	right: 5px;
	position: fixed;
	background-color: #6E6E6E;
	z-index: 1000;
	top: 20%;
	padding: 20px;
	border-radius: 5px;
	text-align: center;
	color: #FFFFFF;
}
textarea {
  outline: none;
}
@font-face {
    font-family: 'maxima';
    src: url('fonts/maxima-webfont.eot');
    src: url('fonts/maxima-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/maxima-webfont.woff2') format('woff2'),
         url('fonts/maxima-webfont.woff') format('woff'),
         url('fonts/maxima-webfont.ttf') format('truetype'),
         url('fonts/maxima-webfont.svg#maxima') format('svg');
    font-weight: normal;
    font-style: normal;

}
.tab-content {
	padding-top: 20px;
	top: auto;
}
.container {
	margin-right: auto;
	margin-left: auto;
  *zoom: 1;
	max-width: 1170px;
	min-width: 300px;
}

.navbar_ {
    border: none;
    min-height: inherit;
    z-index: 2;
    width: 100%;
    background-image: url("img/menu_bg.png");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}
.nav-down {
	margin-bottom: 20px;
}
.main-tab {
	float: right;
	width: 300px;
	position: relative;
	top: -45px;
	height: 100px;
}
.main_camera {
	z-index: -1;
	position: relative;
	margin-top: -45px;
	padding: 0;
	margin-bottom: 15px;
}

.container-foter {
	max-width: 1170px;
	min-width: 900px;
	padding-left: auto;
	padding-right: auto;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.slider {
  position: relative;
  z-index: -10;
  padding: 0;
  margin-top: -68px;
}
.footer {
    min-height: inherit;
    z-index: 2;
    margin-top: 20px;
    width: 100%;
}
.footer_line {
    border-top: 1px solid #ccc;
    padding-bottom: 10px;
}

.resize-img {
	/* [disabled]width: auto; */
	max-width: 100%;
	padding: 30;
	min-width: 0px;
}
.main-map {
	margin-top: 20px;
	margin-bottom: 20px;
}
.y-map {
    height: 300px;
    
}
.main-form-up {
	display: block;
	width: 100%;
	height: 30px;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 6px;
	font-size: 12px;
	line-height: 1.42857143;
	color: #C8C5C5;
	background-color: #323234;
	background-image: none;
	border: 1px solid #29292B;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin-bottom: 3px;
	margin-top: 0px;
}
.main-form {
	display: block;
	width: 100%;
	height: 40px;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 6px;
	font-size: 12px;
	line-height: 1.42857143;
	color: #C8C5C5;
	background-color: #323234;
	background-image: none;
	border: 1px solid #29292B;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	margin-bottom: 3px;
	margin-top: 0px;
}
.main-btn-enter {
	position: relative;
	top: -85px;
	right: -175px;
	width: 51px;
	height: 58px;
}
.main-btn-search {
	position: relative;
	top: -40px;
	right: -175px;
	width: 32px;
	height: 43px;
	min-width: 0px;
}
.checkbox-enter {
	position: relative;
	display: block;
	margin-top: 3px;
	margin-bottom: 10px;
	margin-left: -50px;
	color: #7E7B7B;
	font-size: 11px;
}
.zag-out {
	background-color: #B8ACAC;
}
.zag {
	font-family: maxima;
	font-size: 23px;
	color: #5F5F6F;
}
 .camera_wrap .camera_pag {
	margin-left: -570px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.up-logo {
	display: inline;
	float: left;
	max-width: 263px;
	min-width: 100px;
}
.ind-news-left {
	width: 320px;
	float: left;
}
.ind-news-right {
	float: right;
	width: 840px;
	max-width: 400px;
	min-width: 200px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.ind-news-photo {
	padding: 5px;
	display: inline;
	border: 1px solid #BBBBBB;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top: 6px;
	float: left;
}
.photo_str_prew {
	padding: 5px;
	border: 1px solid #BBBBBB;
}
.ind-news-zag {
	font-family: maxima;
	font-size: 20px;
	line-height: 23px;
	padding-bottom: 5px;
	color: #5F5F6F;
	padding-top: 5px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
.ind-news-text {
	float: right;
	font-size: 13px;
}
.ind-news {
    clear: left;
    margin-bottom: 10px;
}
.ind-news-horiz {
	margin-bottom: 10px;
	padding: 8px;
	background-color: #1f1f21;
	float: left;
	margin-left: 2px;
	margin-right: 2px;
	width: 100%;
}
.ind-news-horiz:hover {
	background-color: #343436;
	cursor: pointer;
}
.undo {
	clear: both;
	}
.ind-news:hover {
	cursor: pointer;
}
.ind-glav:hover {
	cursor: pointer;
	color: #515151;
}
.ind_reiting {
	background-image: -webkit-linear-gradient(0deg,rgba(253,174,91,1.00) 0%,rgba(255,11,3,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(253,174,91,1.00) 0%,rgba(255,11,3,1.00) 100%);
}
.num {
	color: #575757;
	font-size: 11px;
	float: left;
	display: block;
	padding-top: 3px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 8px;
	background-color: #fff;
	border-radius: 2px;
	padding-bottom: 3px;
	border: 1px solid #C5C5C5;
}
.num:hover {
background-color: #ccc;	
}

.shop_hover:hover {
	background-color: crimson;
}

.num_no {
	font-weight: normal;
	font-size: 11px;
	float: left;
	display: block;
	width: auto;
	padding-top: 3px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 8px;
	padding-bottom: 3px;
}
.num_sel {
	color: #F4060A;
	font-size: 11px;
	float: left;
	display: block;
	width: auto;
	padding-top: 3px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 8px;
	padding-bottom: 3px;
	background-color: #f0f0f0;
	border-radius: 2px;
	border: 1px solid #C5C5C5;
}
.num_r {
	color: #FCFCFC;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	float: left;
	margin: 10px;
	padding: 5px;
	border-radius: 3px;
	background-color: #F50004;
	display: inline;
	transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
}
.num_r_active {
	color: #575757;
	font-size: 11px;
	float: left;
	display: block;
	padding-top: 3px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 8px;
	background-color: #ccc;
	border-radius: 2px;
	padding-bottom: 3px;
	border: 1px solid #C5C5C5;
}
.num_r:hover {
	background-color: #F9AB53;
	color: #F91700;
}
.news_line {
	border: 1px solid #DDDDDD;
}
.plus_photo {
	background-color: #FF0000;
	display: inline;
	position: relative;
	left: -7px;
	padding: 2px;
	border-radius: 4px;
	top: -7px;
	opacity: 0.7;
	color: #FFFFFF;
	font-weight: bold;
	-webkit-box-shadow: 0px 0px;
}

div.upload {
    width: 157px;
    height: 70px;
    background: url(images/upload-2.png);
    overflow: hidden;

}
div.upload input {
    display: block !important;
    width: 157px !important;
    height: 70px !important;
    opacity: 0 !important;
    overflow: hidden !important;
	cursor: pointer;
}

.kolvo_photo {
	background-color: #FFFFFF;
	display: inline;
	position: relative;
	left: -5px;
	padding-top: 4px;
	padding-right: 2px;
	padding-left: 2px;
	border-radius: 20px;
	top: 23px;
	opacity: 0.9;
	color: #636363;
	font-weight: bold;
	-webkit-box-shadow: 1px 1px;
	float: left;
	min-width: 30px;
	min-height: 30px;
	padding-bottom: 1px;
	border: 1px solid #E4E4E4;
}
.ob_zag_index {
	color: #315962;
	font-size: 11px;
	margin-top: 3px;
}
.ob_tema {
	font-size: 13px;	 
}
.text_nowrap {
	white-space: nowrap;
}
.text_nowrap:hover {
	background-color: #1F1F21;
	cursor: pointer;
}
.photo_up_prew {
	width:810px;
	position: relative;
}
.photo_smail_komments {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12px;
	text-align: center;
	margin-top: 5px;
	color: #353535;
}


/*.cont_img {

}*/
.photo_smail {
	-webkit-box-shadow: 3px 3px 10px 0px #000000;
	-moz-box-shadow: -3px 5px 4px 0px rgba(170, 170, 170, 0.72);
	box-shadow: 3px 3px 10px 0px #000000;
	border-radius: 12px 12px 0 / 12px 12px 0px;
	margin-top: 20px;
	border: 1px solid #D3D2D2;
	padding-top: 12px;
	padding-right: 12px;
	padding-left: 12px;
	padding-bottom: 12px;
	margin-right: 10px;
}
.dop_menu
{
	padding-top: 3px;
	color: #1E1E1E;
	padding-right: 3px;
	padding-left: 10px;
	padding-bottom: 3px;
	margin-bottom: 3px;
	background-color: #F8F9FA;
	font-family: oswald;
	font-size: 15px;
}
.dop_menu:hover, .active_m {
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 10px;
	padding-bottom: 3px;
	margin-bottom: 3px;
	font-family: oswald;
	font-size: 15px;
	background-color: #F0F0F0;
	cursor: pointer;	
	color: red;
}
    #before-load {
    position: fixed;
    left: 0; 
    top: 0;
    right: 0; 
    bottom: 0; 
    background-color: #fff; 
    z-index: 1100; 
    }
    #before-load i {
    font-size: 70px; 
    position: absolute; 
    left: 50%;
    top: 50%;
    margin: -35px 0 0 -35px;
    color: #448AB5;
    }
.icon::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
  }

  .trash::before {
    font-family: "Font Awesome 5 Free";
    content: "\f2ed";
    font-size: 18px;
    color: #FF0004;
  }

  .user::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    content: "\f2bd";
    font-size: 18px;
    color: #D78D03;
  }

  .edit::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    content: "\f044";
    font-size: 18px;
    color: #3678BF;
  }

.owl-nav {
    height: 0px;
}
.owl-nav .owl-prev span {
    position: absolute;
    top: 45%;
    left: 20px;
    color: #fff;
    font-size: 30px;
}
.owl-nav .owl-next span {
    position: absolute;
    top: 45%;
    right: 20px;
    color: #fff;
    font-size: 30px;
}
.owl-prev span, .owl-next span {
	color: #FFF;
}
.owl-prev span:hover, .owl-next span:hover {
	color: #FF0004;
}
.owl-stage{
	padding-left:0px !important;
}
/*.img_block {
    text-align:center;
    font-family: 'Roboto', sans-serif;
    font-weight:400;
   -webkit-box-shadow: 3px 3px 10px 0px #000000;
	-moz-box-shadow: -3px 5px 4px 0px rgba(170, 170, 170, 0.72);
	box-shadow: 3px 3px 10px 0px #000000;
	border-radius: 12px 12px 0 / 12px 12px 0px;
    display:block;
    overflow: hidden;
    position: relative;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    cursor:pointer;
}
.img_block .over_block {
    background-color:rgba(0, 160, 150, 0);
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    z-index: 100;
    -moz-transition:all 1s;
    -webkit-transition:all 1s;
    -o-transition:all 1s;
    transition:all 1s;
}
.img_block:hover .over_block {
	display: block;
	background-color: rgba(0,0,0,0.25);
}
.img_block span {
	background-color: rgba(2,2,2,0.5);
	width: 100%;
	height: 0px;
	font-size: 13px;
	line-height: 50px;
	position: absolute;
	display: block;
	overflow: hidden;
	bottom: 0px;
	left: 0;
	z-index: 10;
	-moz-transition: all .4s;
	-webkit-transition: all .4s;
	-o-transition: all .4s;
	transition: all .4s;
}
.img_block:hover span {
    bottom:0;
    height:50px;
    color: #ffffff;
}
#breadcrumb ul {
	list-style: none;
	padding-left: 5px;
}
.crumbs { display: block; }
.crumbs li {  display: inline; }
.crumbs li a, .crumbs li a:link, .crumbs li a:visited {
	color: #949494;
	display: block;
	float: left;
	font-size: 11px;
	position: relative;
	text-decoration: none;
	padding-right: 5px;
	top: -7px;
	border-left: 1px solid #949494;
	padding-left: 5px;
	margin-bottom: 10px;
}
.crumbs li.first a {
	border-left-style: solid;
	border-left-width: 0px;
	padding-left: 0px;
}
.crumbs li a:hover {
	color: #FFFFFF;
}
.crumbs li a:active { color: #333; }
*/
/* Начало стиль модального окна */
/* global */
.g-hidden { display: none; }
.g-line { zoom: 1; }
.g-line:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* layouts */
.l-container { width: 720px; padding: 0 40px; margin: 0 auto; }

/* header */
.b-header { position: relative; padding-top: 32px; }
.b-header .title { float: left; padding: 18px 0 0 0; }
.b-header .title .name { float: left; padding: 4px 12px; background: #86c7e0; color: #fff; font-size: 36px; line-height: 40px; }
.b-header .title .slogan { padding: 4px 0 0 13px; color: #545454; font: italic 18px/22px Georgia, "Century Schoolbook L", Serif; }
/*- конец стиль модального окна */

.enter {
	font-size: 12px;
	font-weight: bold;
	background-color: #820000;
	color: #FFF;
	height: 40px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-khtml-border-radius: 10px 10px 10px 10px;
	border-radius: 6px;
	cursor: pointer;
	padding-right: 15px;
	padding-left: 30px;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	display: inline;
	border: 0px solid #FFFFFF;
	transition: all 0.3s ease;
}
.enter:hover {
	background-color: #DD7033;
}
.accept {
	color: #FFA954;
	padding-top: 5px;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.error {
	color: #FDA20B
}

.t_minus {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	color: #426d8c;
}
.t_plus {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	color: #F78522;
}
.sticky {
  position: static; 
  position: sticky;
  position: -webkit-sticky;
  position: -moz-sticky;
  position: -ms-sticky;
  position: -o-sticky;
  top: 10px;
}
blockquote {
	padding: 10px;
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 20px;
}
.komment_text {
	margin-bottom: 10px;
	padding-bottom: 10px;
	margin-left: 5px;
	margin-right: 5px;
}
	.komment_up {
	padding: 5px;
	background-color: #1F1F21;
	margin-bottom: 5px;
	color: #FDA041;
}
	.komment_data {
	float: right;		
	}
.btn_red_r{
	color: #FFF;
	font-size: 11px;
	display: inline-block;
	padding-top: 3px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 8px;
	background-color: #CF0000;
	padding-bottom: 3px;
	margin-bottom: 10px;
	float: right;
}
.btn_red_r:hover {
background-color: #820000;	
}

.size {
    white-space: nowrap; /* Отменяем перенос текста */
    overflow: hidden; /* Обрезаем содержимое */
    position: relative; /* Относительное позиционирование */
   }
.size::after {
    content: ''; /* Выводим элемент */
    position: absolute; /* Абсолютное позиционирование */
    right: 0; top: 0; /* Положение элемента */
    width: 50px; /* Ширина градиента*/
    height: 20px; /* Высота родителя */
    /* Градиент */
    background: -moz-linear-gradient(left, rgba(255,255,255, 0.8), #fff 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255, 0.2), #fff 100%);
    background: -o-linear-gradient(left, rgba(255,255,255, 0.2), #fff 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255, 0.2), #fff 100%);
    background: linear-gradient(to right, rgba(255,255,255, 0.2), #fff 100%);
   }
 .menu_razdel {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
margin-top: 0;
  margin-bottom: 1rem;
  padding-left: 0px;
  list-style: none;
  background-color: #fff;
  border-radius: 0.25rem;
  font-size: 12px;
}
.menu_razdel-item {
	color: #6c757d;
	margin-left: 10px;
	margin-top: 10px;
}

.menu_razdel_btn {
	padding: 3px;
	border: 1px solid #E3E3E3;
	border-radius: 2px;
	background-color: #FFFFFF;
}
.menu_razdel-item.active {
  color: #6c757d;
}
.menu {
    margin: 0;
}
.menu .menu-item {
    margin-right: 1px;
    margin-left: 5px;
    margin-bottom: 0;
    padding: 0;
    position: relative;
    cursor: pointer;
}
.menu .menu-item a {
    display: block;
    padding: 5px 10px;
}
.menu .submenu {
    z-index: 10;
    position: absolute;
    margin-top: 2px;
    margin-right: 2px;
    margin-left: 2px;
    margin-bottom: 2px;
    background: #fff;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease .15s;
    white-space: nowrap;
    border-top: 1px solid #D7D7D7;
    border-bottom: 1px solid #D7D7D7;

    right: 0px;
}
.menu .menu-item:hover .submenu {
    opacity: 1;
    visibility: visible;
}
.menu .submenu-item {
    padding-top: 5px;
    padding-right: auto;
    padding-left: auto;
    padding-bottom: 5px;
    border-bottom: 1px solid #D7D7D7;
}
    .menu .submenu-item:hover {
background-color: #f0f0f0;
}
    .menu .submenu-item a {
    text-decoration: none;
    color: #353535;
    font-size: 12px;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
    .menu .submenu-item:last-child {
border-bottom: none;
}
.item {
  /*  display:table;*/
    height: 412px;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.item div {
    color: #E7E7E7;
    font-family: maxima;
    font-size: 25px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    line-height: 29px;
    position: absolute;
    bottom: 0px;
}

.up_padge {
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    font-size: 12px;
}

.text-12 {
    font-size: 12px;
}

.photo_hover {
    -webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.photo_hover:hover {
    -webkit-filter: brightness(60%);
}
.drop-shadow-up {
            position:relative;     
            background:#fff;
            -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 60px rgba(0, 0, 0, 0.1) inset;
               -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
                    box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
        }

        .drop-shadow-up:before,
        .drop-shadow-up:after {
            content:"";
            position:absolute; 
            z-index:-2;
            bottom:15px;
            left:10px;
            width:50%;
            height:20%;
        }

        .drop-shadow-up:after{                 
            right:10px; 
            left:auto;
        }
.round {
            -moz-border-radius:4px; 
                 border-radius:4px;
        }
        
        .round:before,
        .round:after { 
            max-width:300px;
            -webkit-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);   
               -moz-box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
                    box-shadow:0 15px 10px rgba(0, 0, 0, 0.7);
            -webkit-transform:rotate(-3deg);    
               -moz-transform:rotate(-3deg);   
                 -o-transform:rotate(-3deg);
                    transform:rotate(-3deg);
        }
        
        .round:after {
            -webkit-transform:rotate(3deg);   
               -moz-transform:rotate(3deg);  
                 -o-transform:rotate(3deg);
                    transform:rotate(3deg);
        }
.panel_search {
	display: none;
	position: absolute;
	top: -7px;
	z-index: 4000;
	width: 100%;
	background-color: hsla(0,0%,24%,0.80);
	padding-top: 40px;
	padding-bottom: 40px;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.75);
}
.btn_close {
	position: absolute;
	top: 5px;
	right: 10px;
	padding: 5px;
	color: white;
	cursor: pointer;
}
.btn_close:hover {
	color: red;
	}
.logindata {
	background-color: rgba(255,255,255,0.87);
	padding: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}